<section>
    <div class="mf-dark-grey__bg" style="background-color: ${properties.explorebgcolor @ context= 'unsafe'};">
        <div class="mf-container">
            <div class="exploreMfDirectWrap">
                <div class="exploreMfDirectWrap__head">${properties.exploretitle}</div>
                <div class="exploreMfSlideIconBox mf-light-grey__bg"  style="background-color: ${properties.exploreforebgcolor @ context= 'unsafe'};">
                    <div class="iconSlider">
                        <sly data-sly-list.imagelabel="${resource.children}"> <sly data-sly-test="${imagelabel.name == 'imagetextfield'}"> <sly data-sly-list.imagelabelItem="${imagelabel.children}">
                                    <div class="icon__wrap">
                                        <div class="iconbox_imgPr">
                                            <img data-src="${imagelabelItem.exploreimage}"
                                                class="icon__img lozad" alt="${imagelabelItem.exploreimgalt}" >
                                        </div>
                                        <div class="icon__name">${imagelabelItem.iconname}</div>
                                    </div>
                                </sly> </sly> </sly>
                    </div>
                </div>
                <div class="iconsliderViewmrLnkPr">
                    <a rel="${properties.explorectacheck ? 'nofollow' : ''}" class="mf-link-pr"
                        href="${properties.arrowimglink}">
                        <span class="iconsliderViewmrLnkPr__txt">${properties.viewmore}</span>
                        <span class="redirectArrowPr">
                            <img data-src="${properties.arrowimg}" class="redirecarrow__img lozad"
                                alt="${properties.arrowimgalt}">
                        </span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>